statistics-0.10.2.0: A library of statistical types, data, and functions

Portability | portable
Stability | experimental
Maintainer | bos@serpentine.com
Safe Haskell | None

Statistics.Distribution.FDistribution

Description

Fisher F distribution

Synopsis

- data FDistribution
- fDistribution :: Int -> Int -> FDistribution
- fDistributionNDF1 :: FDistribution -> Double
- fDistributionNDF2 :: FDistribution -> Double

# Documentation

data FDistribution

F distribution

Instances

Eq FDistribution |
Read FDistribution |
Show FDistribution |
Typeable FDistribution |
ContGen FDistribution |
MaybeVariance FDistribution |
MaybeMean FDistribution |
ContDistr FDistribution |
Distribution FDistribution |

fDistribution :: Int -> Int -> FDistribution

fDistributionNDF1 :: FDistribution -> Double

fDistributionNDF2 :: FDistribution -> Double